SciQLOP - User story #1253

Epic story # 1161 (New): Marqueur et étiquetage des données

Affichage d'un marqueur vertical sur un graphe
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 2 Module: Visualisation
Description

L'utilisateur peut ajouter des marqueurs verticaux sur les graphes d'une visualisation via :

e touche Ctrl + clic droit

Subtasks:
Task # 1786: Affichage d'une marqueur vertical

New

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 135 to 177

#2 - 17/07/2017 10:20 AM - Anonymous
- Sprint changed from Product backlog to Sprint5

- Position changed from 161 to 7

#3 - 31/07/2017 02:37 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

#4 - 14/08/2017 09:24 AM - Anonymous
- Sprint changed from Sprint6 to Sprint7

- Position changed from 7 to 4

#5 - 14/08/2017 09:49 AM - Anonymous
- Sprint changed from Sprint7 to Product backlog

- Position changed from 4 to -6

#6 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
